VideoHelp Forum

Try DVDFab and download streaming video, copy, convert or make Blu-rays,DVDs! Download free trial !
+ Reply to Thread
Results 1 to 2 of 2
Thread
  1. To be able to use VCD Easy I apparently need ASPI driver 4.6. I am runing Windows XP
    Adobe site indicates the ASPI 4.6 is not for use with XP.
    There is also 4.7 and 4.71. I have read that 4.7 has been less than ideal.
    Can anyone provide some direction?
    Which shouuld I use?
    Quote Quote  
  2. Have you tried Force ASPI drivers (see Tools section)? I was unable to get VCDEasy to work with Adaptec ASPI (4.71), but I installed Force drivers and it works now (at least I can see my recorder in VCDEasy, haven't gone past that yet). I'm using Win2K though, YMMV w/XP.
    Quote Quote  



Similar Threads